Subject: Re: Job | Tech Support Remote Screening
From: SANJAYA KUMAR SAHU <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 17:13:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9124 Applicants

View All

SANJAYA KUMAR SAHU
I HAVE COMPLETED DIPLOMA IN MECHANICAL ENGINEERING & RIGHT NOW I AM INTERESTED FOR IT. ALSO I HAVE COMPLETED Red Hat Certified System Administrator (RHCSA & RHCE)

Shortlist

Reject

Current Designation Lab Engineer
Current Company Redhat Coss institute
Notice Period Currenlty serving notice period
Previous Designation Diploma Mechanical Engineer
Previous Company Bajaj Auto

Contact Details
Mobile:

Exp
3 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chennai, Bengaluru / Bangalore, Pune
Education
Diploma
SMIT BERHAMPUR SCTE and VT orissa
Key Skills
red hat enterprise linux, system administration, linux administration, Ansible, lab setup

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem